/*
-----------------------------------------------
Fonts
----------------------------------------------- */
.style1 {
	font-size: 48px;
	color: #3300FF;
}
.style2 {
	font-size: 24px;
	color: #000000;
	text-align:center
}

.style4 {
	font-size: 20px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}


.style5 {font:"Arial Black", Gadget, sans-serif;
font-size:40px;
}

div.main2 {width:930px;
alignment-adjust:middle;
margin: 0px auto;  
line-height:1.5;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-size:19px;

}







* {
	margin: 0;
	padding: 0;
	outline: 0;
	color: #000000;
}

.style8 {font:"Times New Roman", Times, serif;
font-size:18px;

}

body, html { height: 100%; }

body {
	font-size: 14px;
	line-height: 16px;
	font-family: arial, sans-serif;
	color: #0000FF;
	background: yellow;
	min-width: 950px;
	width: auto;
}

a { color: #65cbf8; text-decoration: none; cursor: pointer; }
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }


.shell { margin: 0 auto; width: 960px; background: white;}

.header { background: url(Pics/header.png) background-repeat:repeat-x; height: 58px; padding: 29px 0 0 0;  }

#logo { width: 171px; float: left; }
#logo a { height: 28px; display: block; background: url(Pics/summer-party-rental01.JPG) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }

#navigation { float: right; padding-top: 8px;  }
#navigation ul { list-style: none; list-style-position: outside; font-size: 11px; text-transform: uppercase; font-weight: bold; }
#navigation ul li { float: left; padding: 0 0 0 44px; }
#navigation ul li a { color: #77777b; }
#navigation ul li a:hover ,
#navigation ul li.active a { color: #2497e0; text-decoration: none; }

.main { padding-top: 42px;  }
.main h2 {
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: #424242;
	font-family: "Times New Roman", Times, serif;
}
.main h2 strong { font-weight: bold; }
.main h3 { font-size: 22px; line-height: 22px; color: #000; font-weight: normal; alignment-adjust:central; }

.slider-section { padding-bottom: 68px; }
.slider-section a.buy-btn { padding: 0 18px 0 19px; height: 39px; border: 1px solid #e6e6e6; float: right; line-height: 39px; position: relative; margin-top: -12px; font-size: 17px; color: #65cbf8; 
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px;
}

.slider-section a.buy-btn:hover { text-decoration: none; color: #066995; }

.flexslider { margin-top: 24px; width: 940px; height: 277px;  overflow: hidden;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; 
}

.slider-holder { position: relative;  }
.slider-holder span.slider-shadow {
	width: 951px;
	height: 27px;
	position: absolute;
	bottom: -27px;
	left: 0;
	background: url(Pics/slider-shadow.png) no-repeat 0 0;
	z-index: 20;
	background-image: url(Pics/slider-shadow.png);
}

.flexslider ul.slides { list-style: none; list-style-position: outside; position: relative; }
.flexslider ul.slides li { width: 940px; height: 277px; position: relative; float: left; }
.flexslider ul.slides li img { width: 940px; height: 277px; }
.flexslider ul.slides li .slide-cnt { position: absolute; bottom: 0; left: 0; width: 739px; padding: 21px 190px 21px 21px;  background: url(Pics/slide-cnt.png) repeat 0 0;  }
.flexslider ul.slides li .slide-cnt h3 { color: #f7f7f7; padding-bottom: 4px; }
.flexslider ul.slides li .slide-cnt p { color: #f7f7f7; }
.flexslider ul.slides li .slide-cnt a.slider-btn { height: 93px; padding: 0 33px 0 36px; line-height: 93px; background: url(Pics/slider-btn.png) repeat-x 0 0; position: absolute; top: -9px; right: 0; font-size: 17px;color: #438bb9; 
	border-radius: 8px 0 8px 0; -moz-border-radius: 8px 0 8px 0; -webkit-border-radius: 8px 0 8px 0; -o-border-radius: 8px 0 8px 0;
}
.flexslider ul.slides li .slide-cnt a.slider-btn span { background: url(Pics/plus-ico.png) no-repeat 0 0; width: 23px; height: 22px; position: absolute; left: 0; top: 0; }
.flexslider ul.slides li .slide-cnt a.slider-btn:hover { text-decoration: none; color: #8ed9fa;  }

.main .cols { padding-bottom: 54px; }



.main .cols { padding-bottom: 54px; }


.main .cols .col + .col { padding-left: 55px; }

.main .cols .col h3 { padding-bottom: 14px; padding-left: 50px; }
.main .cols .col h3 a { color: #000; }
.main .cols .col h3 a:hover { text-decoration: none; color: #333; }
.main .cols .col h3.starter-ico { background: url(Pics/starter-ico.png) no-repeat 0 0; }
.main .cols .col h3.awesome-ico { background: url(Pics/awesome-ico.png) no-repeat 0 0; }
.main .cols .col h3.save-ico { background: url(Pics/save-ico.png) no-repeat 0 0; }
.main .cols .col p { padding-bottom: 10px;  }
.main .cols .col a.more { text-transform: uppercase; } 


.main section a.all-projects { float: right; font-size: 11px; color: #000; text-transform: uppercase; background: #fff; border: 1px solid #e6e6e6; padding: 0 13px 0 15px; height: 23px; line-height: 23px;  
	border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; margin-right: 6px; 
} 
.main section a.all-projects strong { padding-right: 3px; font-weight: bold; font-size: 12px; }
.main section a.all-projects:hover { text-decoration: none; color: #65cbf8; }

.main .featured { padding-bottom: 44px; padding-top: 16px;  }
.main .featured .entry { width: 171px; height: 88px; float: left; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; position: relative; 
box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; -o-box-shadow: 1px 1px 3px rgba(0,0,0,0.5) ; 

}
.main .featured .entry img { width: 171px; height: 88px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; }
.main .featured .entry span { display: none; position: absolute; bottom: 0; left: 0; background: url(Pics/entry-cnt.png) repeat 0 0; width: 156px;  padding: 7px 0 7px 15px; 
	border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; -webkit-border-radius: 0px 0px 7px 7px; -o-border-radius: 0px 0px 7px 7px; 
	color: #fff; 
}

.main .featured .entry em { display: none; background: url(Pics/entry-plus.png) no-repeat 0 0; width: 23px; height: 22px; position: absolute; top: 0; right: 0;  }
.main .featured .entry + .entry { margin-left: 17px; }
 
.main .featured .entry strong { display: none; background: url(Pics/entry-shadow-b.png) no-repeat 0 bottom; width: 174px; height: 10px; position: absolute; bottom: -7px; left: 0;  }
.main .featured .entry:hover strong { display: block; }
.main .featured .entry a:hover span { display: block; }
.main .featured .entry a:hover em { display: block; }

html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -279px; }
#footer, #footer-push {  height: 245px; padding-top: 32px;  }

#footer h4 { color: red; font-size: 18px; font-weight: bold; text-transform: uppercase; padding-bottom: 22px; }
#footer { background: white; }

#footer .widgets { padding-bottom: 16px; }
#footer .widget {
	float: left;
	width: 300px;
	font-weight: inherit;
}
#footer .widget + .widget { padding-left: 76px;  }
#footer .widget ul { list-style: none; list-style-position: outside; font-size: 11px; }
#footer .widget ul li { padding-bottom: 11px; }
#footer .widget ul li a { color: #4a4949; }
#footer .widget ul li a:hover { color: #5b5a5a; }

#footer .gallery-widget ul li { float: left; padding-right: 14px; width: 72px; height: 45px; }
#footer .gallery-widget ul li a img { display: block;  width: 72px; height: 45px;  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
#footer .gallery-widget ul li a:hover img { opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80); 
}

#footer .contact-widget p.email-icon {background: url(Pics/email_icon.jpg) no-repeat 0 0; }
#footer .contact-widget p { color: #4a4949; padding-bottom: 12px; font-size: 11px;  line-height: 14px; padding-left: 28px; }
#footer .contact-widget p.address-ico { background: url(Pics/address-ico.png) no-repeat 0 0; } 
#footer .contact-widget p.phone-ico { background: url(Pics/phone-ico.png) no-repeat 0 0; }
#footer .contact-widget a.chat-btn { padding: 0 30px 0 57px; position: relative; height: 39px; background: #000 url(Pics/chat-btn.png) repeat-x 0 0; line-height: 39px; color: #65cbf8; font-size: 15px; display: block;
	border: 1px solid #0e0e0e; border-top: 0;  border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; -o-border-radius: 7px; margin-top: 16px; 
}

#footer .contact-widget a.chat-btn:hover { text-decoration: none; color: #fff; }
#footer .contact-widget a.chat-btn span.chat-ico { width: 16px; height: 14px; position: absolute; top: 13px; left: 26px; background: url(Pics/chat-ico.png) no-repeat 0 0; }

.footer-nav  {  width: 960px; }
.footer-nav ul { list-style: none; list-style-position: outside; font-size: 10px; font-weight: bold; }
.footer-nav ul li { float: left;  padding: 0 39px 0 0; }
.footer-nav ul li a { color: #353535; }
.footer-nav ul li a:hover ,
.footer-nav ul li.active a {  color: #2497e0; text-decoration: none; }
#footer p.copy { text-align: center; color: #353535; }
#footer p.copy a { color: #3f3f3f; text-decoration: underline; }
#footer p.copy a:hover { text-decoration: none; }

 	/* Button */
		
	 	.button
		{
			display: inline-block;
			text-decoration: none;
			cursor: pointer;
			border: 0;
			border-radius: 5px;
			background: #d52349;
			color: #fff !important;
			font-weight: 700;
			outline: 0;
			-moz-transition: background-color .25s ease-in-out;
			-webkit-transition: background-color .25s ease-in-out;
			-o-transition: background-color .25s ease-in-out;
			-ms-transition: background-color .25s ease-in-out;
			transition: background-color .25s ease-in-out;
		}

			.button:hover
			{
				background: #e53359;
			}
			
			.button:active
			{
				background: #c51349;
			}
		
			.button-alt
			{
				background: #252122;
				font-size: 17px
			}

				.button-alt:hover
				{
					background: red;
				
				}
				
				.button-alt:active
				{
					background: #151112;
				}
		
			.button-icon
			{
				line-height: 32px;
				padding-left: 1em !important;
			}
			
			.double_column_list li {float:left; width:50%; alignment-adjust:middle;}
			
			
